.captcha-text-align-center {
    text-align: center;
}

.captcha-text-align-center > div {
    display: inline-block;
}

.modal-body input[type="text"].error,
.modal-body input[type="tel"].error,
.modal-body input[type="email"].error,
.modal-body textarea.error {
    box-shadow: 0 5px 25px rgba(255, 0, 0, 0.2);
    border: 1px solid #ff0000;
}

.custom-checkbox__label.error::before {
    border: 2px solid #ff0000;
}

.captcha-validation-error {
    text-align: center;
    color: #ff0000;
}

.mf-ok-text {
    font-size: 22px;
    color: #07bfa7;
    text-align: center;    
}